Bug 45213 - [GTK] Small code cleanup in DumpRenderTreeGtk.cpp
Summary: [GTK] Small code cleanup in DumpRenderTreeGtk.cpp
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P3 Normal
Assignee: Nobody
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2010-09-03 16:06 PDT by Martin Robinson
Modified: 2010-09-06 09:14 PDT (History)
0 users

See Also:


Attachments
Patch (5.70 KB, patch)
2010-09-03 16:48 PDT, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2010-09-03 16:06:35 PDT
Attached is a small code cleanup which matches the structure of the Mac version.
Comment 1 Martin Robinson 2010-09-03 16:48:48 PDT
Created attachment 66564 [details]
Patch
Comment 2 Xan Lopez 2010-09-05 10:18:50 PDT
Comment on attachment 66564 [details]
Patch

Looks good.
Comment 3 Martin Robinson 2010-09-06 09:14:43 PDT
Comment on attachment 66564 [details]
Patch

Clearing flags on attachment: 66564

Committed r66834: <http://trac.webkit.org/changeset/66834>
Comment 4 Martin Robinson 2010-09-06 09:14:47 PDT
All reviewed patches have been landed.  Closing bug.